MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
MemoryDirectoryReader.hxx File Reference
`#include "check.h"`
`#include "StorageInterface.hxx"`
`#include "FileInfo.hxx"`
`#include <string>`
`#include <forward_list>`
Include dependency graph for MemoryDirectoryReader.hxx:

Go to the source code of this file.

## Data Structures
class | MemoryStorageDirectoryReader
| A StorageDirectoryReader implementation that returns directory entries from a memory allocation. More...
struct | MemoryStorageDirectoryReader::Entry